{
  "presets": [
    ["env", {
        "useBuiltIns": "usage",
        "targets": { "node": "current" }
      }
    ]
  ],
  "plugins": [
    ["@babel/plugin-proposal-decorators", { "legacy": true }],
    ["@babel/plugin-proposal-class-properties", { "loose": true }],
    ["@babel/plugin-proposal-private-methods", { "loose": true }],
    ["@babel/plugin-proposal-private-property-in-object", { "loose": true }],
    ["@babel/plugin-transform-modules-commonjs"],
    ["@babel/transform-runtime"]
  ]
}
